FTGL 2.1.3~rc5

Data Structures | Macros | Functions
FTGLTextureFont.h File Reference
`#include <FTGL/ftgl.h>`
Include dependency graph for FTGLTextureFont.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FTTextureFont
| FTTextureFont is a specialisation of the FTFont class for handling Texture mapped fonts. More...

## Macros
#define | FTGLTextureFont FTTextureFont

## Functions
FTGLfont * | ftglCreateTextureFont (const char *file)
| Create a specialised FTGLfont object for handling texture-mapped fonts. More...

## Macro Definition Documentation

## ◆ FTGLTextureFont

#define FTGLTextureFont FTTextureFont

Definition at line 84 of file FTGLTextureFont.h.

## Function Documentation

## ◆ ftglCreateTextureFont()

FTGLfont* ftglCreateTextureFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling texture-mapped fonts.

Parameters

  file | The font file name.

Returns
  An FTGLfont* object.

See also
  FTGLfont